uuid:
  -
    value: 348b80cb-4e2d-4961-99bc-3e671e60cf94
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_76116601_professional_chef_garnish_tasty_dish.jpg
uri:
  -
    value: 'public://inline-images/shutterstock_76116601_professional_chef_garnish_tasty_dish.jpg'
    url: /sites/default/files/inline-images/shutterstock_76116601_professional_chef_garnish_tasty_dish.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 299314
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:53:41+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:54:29+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
